﻿<?xml version='1.0' encoding='UTF-8'?>
<Library LVVersion="10008000">
	<Property Name="NI.Lib.Description" Type="Str">The core for Rohde &amp; Schwarz instrument drivers.

Modification history:
Version 5.0.0, 04/2013, Jiri Kominek
- improved speed of the core (clusters converted to arrays, conversion of single FGV to several FGVs according to their responsibilities)
Version 4.0.0, 07/2012, Jiri Kominek
- improved speed of the core (new data structure)
- error handling finalized
Version 3.0.0, 06/2012, Jiri Kominek
- library is not shared amongst more drivers
- new session data handling
- improved error reporting (not yet final)
- the core seems to be quite stable =&gt; attribute type def instead of cluster
Version 2.2.0, 11/2011, Jiri Kominek
- rewrite of FGV
Version 2.1.2, 10/2011, Jiri Kominek
- modified rsidr_core_write.vi - adds \n after each command
- fixed user option checking
Version 2.1.1, 08/2011, Jiri Kominek
- removed rsidr_core_reset_rep_cap.vi
Version 2.1.0, 08/2011, Jiri Kominek
- added dynamic repeated capabilities functionality
Version 2.0.0, 07/2011, Jiri Kominek
- added array of values as preparation for simulation and caching. This version is not compatible with version 1.0.0 - it might be necessary to modify Initialize.vi</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">%!#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!,X!!!*Q(C=T:3R&lt;B."%)&lt;`1S#:UG]1YD,OJK*%#F*?)"XVC*)O&amp;6*I5&amp;ZB/DIM3YA[-I)KX432YD)P1"&amp;2)3OS/,\&lt;L*%6/_='*':PVP&lt;`\]Z_N\=_K=2!?KRW6ZTX2I^@ZD\MNS8\[_`Q?_P8&amp;8LYTHP^/[0(,ZOT?X^WB8I$PX&gt;/Z^_OR?*W@$O_\[`.X/Z@8FTC&gt;@VC?&lt;$=^#^I&lt;?E89_+_@YFTW::_=&lt;!]W0"8*PVC/&gt;CMPSJ/P^6P+VT(P[X__PVNY6OMRR:`P/T%WG`RF`0/7I[7$`DDKUY=F7O&lt;X]Y"'Z6LW`-DLO&lt;3;+3Z.G)V^GJ/W\3V_`TM0H[HOQ`JPQWJ+;2EEE%[;?8OWE20^%20^%20^%!0^%!0^%!0&gt;%&gt;X&gt;%&gt;X&gt;%&gt;X&gt;%-X&gt;%-X&gt;%-X^.,1B3ZUI&lt;-LS?,*1EH2J%!S'"1F8=+4]#1]#1]`F@!E0!F0QJ0Q-%1*4]+4]#1]#1`4F0!E0!F0QJ0Q5+K1:'HI]#1]F&amp;@!%`!%0!&amp;0Q-/3#HA#A'#RI("1"!Q&amp;:P!FY!FY!B[_+O!*?!+?A#@AQ6&lt;!%`!%0!&amp;0Q-/5MCN2;,K'$A^FZ0!Y0![0Q_0Q5&amp;I/D]0D]$A]$A`,S?&amp;R?"Q):U'H/!BS*DE$H"]/D]0$BRQ?B]@B=8A=(KTSB,TM4%@4.82Y$"[$R_!R?!Q?3MDA-8A-(I0(Y+'M$"[$R_!R?!Q?FJ,"9`!90!;)M3D,SSBG4$1''9,"QV6/CZ7H&amp;)8%3KN`T&lt;O$KHI!61_7[I&amp;201CK$VDVQ;E_%.7.6NV!V9V2P7(6'V%&amp;6&amp;V9N;$K1.X18Z-T=EK?E3@E-8F)\J0$&lt;OJ@(HBT=[0L[WP.:D..JV/&gt;H:XJZ/2%R]@(/DQ]V0\_PI&lt;$Y:_XV2\N,JL6?_G5\_2T]C8ZB(R+$MFHZ!PS&lt;4&gt;G.@:&lt;OWA_;.*]`D6J0PW=..0P!`+I_@BK5P,TVS/]!7-'T72PU(RZQ_@2I-R\`VL.OR^FP?&lt;OP@1`P"PV3/X;;ZY^_AVK-_@D!!!!!!</Property>
	<Property Name="NI.Lib.LocalName" Type="Str">rsidr_core</Property>
	<Property Name="NI.Lib.Version" Type="Str">5.0.0.0</Property>
	<Property Name="NI.SortType" Type="Int">3</Property>
	<Item Name="Read Attribute" Type="Folder">
		<Item Name="rsidr_core_attribute_read_boolean.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_attribute_read_boolean.vi"/>
		<Item Name="rsidr_core_attribute_read_int.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_attribute_read_int.vi"/>
		<Item Name="rsidr_core_attribute_read_real.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_attribute_read_real.vi"/>
		<Item Name="rsidr_core_attribute_read_string.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_attribute_read_string.vi"/>
	</Item>
	<Item Name="Write Attribute" Type="Folder">
		<Item Name="rsidr_core_attribute_write_boolean.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_attribute_write_boolean.vi"/>
		<Item Name="rsidr_core_attribute_write_int.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_attribute_write_int.vi"/>
		<Item Name="rsidr_core_attribute_write_real.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_attribute_write_real.vi"/>
		<Item Name="rsidr_core_attribute_write_string.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_attribute_write_string.vi"/>
		<Item Name="rsidr_core_attribute_write_none.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_attribute_write_none.vi"/>
	</Item>
	<Item Name="Repeated Capabilities" Type="Folder">
		<Item Name="rsidr_core_add_rep_cap.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_add_rep_cap.vi"/>
		<Item Name="rsidr_core_remove_rep_cap.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_remove_rep_cap.vi"/>
		<Item Name="rsidr_core_get_rep_cap_count.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_get_rep_cap_count.vi"/>
		<Item Name="rsidr_core_reset_rep_cap.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_reset_rep_cap.vi"/>
	</Item>
	<Item Name="Utility" Type="Folder">
		<Item Name="rsidr_core_waitOPC.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_waitOPC.vi"/>
		<Item Name="rsidr_core_check_error.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_check_error.vi"/>
		<Item Name="rsidr_core_write.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_write.vi"/>
		<Item Name="rsidr_core_create_error.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_create_error.vi"/>
		<Item Name="rsidr_core_create_callback_error.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_create_callback_error.vi"/>
	</Item>
	<Item Name="_utility" Type="Folder">
		<Item Name="rsidr_core_check_attribute.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_check_attribute.vi"/>
		<Item Name="rsidr_core_get_enum_value.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_get_enum_value.vi"/>
		<Item Name="rsidr_core_repcap.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_repcap.vi"/>
		<Item Name="rsidr_core_check_instr_version.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_check_instr_version.vi"/>
		<Item Name="rsidr_core_check_option.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_check_option.vi"/>
		<Item Name="rsidr_core_range.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_range.vi"/>
		<Item Name="rsidr_core_call_range_callback.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_call_range_callback.vi"/>
		<Item Name="rsidr_core_call_check_callback.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_call_check_callback.vi"/>
		<Item Name="rsidr_core_call_rngtable_callback.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_call_rngtable_callback.vi"/>
		<Item Name="rsidr_core_call_status_callback.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_call_status_callback.vi"/>
		<Item Name="rsidr_core_attribute_cache_read.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_attribute_cache_read.vi"/>
		<Item Name="rsidr_core_attribute_cache_write.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_attribute_cache_write.vi"/>
		<Item Name="rsidr_core_binary_search.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_binary_search.vi"/>
		<Item Name="Attribute.ctl" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/Attribute.ctl"/>
	</Item>
	<Item Name="rsidr_core_session_fgv.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_session_fgv.vi"/>
	<Item Name="rsidr_core_attribute_fgv.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_attribute_fgv.vi"/>
	<Item Name="rsidr_core_cache_fgv.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_cache_fgv.vi"/>
	<Item Name="rsidr_core_rep_cap_fgv.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_rep_cap_fgv.vi"/>
	<Item Name="rsidr_core_rng_table_fgv.vi" Type="VI" URL="/&lt;instrlib&gt;/rssfc/_utility/rsidr_core_rng_table_fgv.vi"/>
</Library>
